<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ProfileFragment">


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="#F6F5F5"
        >


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="right"
            android:layout_gravity="center"
            android:layout_marginTop="30dp"
            android:orientation="horizontal">
            <ImageView
                android:layout_marginLeft="20dp"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_marginTop="5dp"
                android:layout_marginRight="20dp"
                android:layout_gravity="right"
                android:src="@drawable/editicon" />

            <TextView
                android:id="@+id/txtVEditProfile"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right"
                android:paddingRight="15dp"
                android:paddingLeft="10dp"
                android:text="@string/btn_edit_profile"
                android:textColor="#043AFA"
                android:textSize="18dp" />

        </LinearLayout>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="240dp">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="240dp"
                android:layout_marginTop="20dp"
                android:orientation="vertical"
                android:padding="10dp">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="120dp"
                    android:src="@drawable/profilesample" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="10dp"
                    android:text="JANE"
                    android:textColor="#9B532B"
                    android:textSize="24dp"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="10dp"
                    android:text="ID 20312"
                    android:textColor="#9B532B"
                    android:textSize="14dp"
                    android:textStyle="bold" />
            </LinearLayout>
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center"
            android:layout_marginTop="30dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_margin="10dp"
                android:layout_marginLeft="25dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Name"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:paddingLeft="15dp"
                   />
                <EditText
                    android:id="@+id/editTextName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:ems="10"
                    android:text=""
                    android:hint="Name"
                    android:layout_margin="15dp"
                    android:padding="15dp"
                    android:background="@drawable/button_circle_white"
                    android:layout_gravity="center"
                    android:inputType="text"
                    android:textAllCaps="true"
                    android:textColor="#000000"
                    android:textStyle="bold" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_margin="10dp"
                android:layout_marginLeft="25dp">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Age"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:paddingLeft="15dp"
                    android:layout_gravity="center_vertical"/>
                <EditText
                    android:id="@+id/editTextAge"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:ems="10"
                    android:text=""
                    android:hint="Age"
                    android:layout_margin="15dp"
                    android:padding="15dp"
                    android:background="@drawable/button_circle_white"
                    android:layout_gravity="center"
                    android:inputType="number"
                    android:textAllCaps="true"
                    android:textColor="#000000"
                    android:textStyle="bold" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_margin="10dp"
                android:layout_marginLeft="25dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Address"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:paddingLeft="15dp"
                    android:layout_gravity="center_vertical"/>
                <EditText
                    android:id="@+id/editTextAddress"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:ems="10"
                    android:text=""
                    android:hint="Address"
                    android:layout_margin="15dp"
                    android:padding="15dp"
                    android:background="@drawable/button_circle_white"
                    android:layout_gravity="center"
                    android:inputType="textPostalAddress"
                    android:textAllCaps="true"
                    android:textColor="#000000"
                    android:textStyle="bold" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_margin="10dp"
                android:layout_marginLeft="25dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Telephone No"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:paddingLeft="15dp"
                    android:layout_gravity="center_vertical"/>
                <EditText
                    android:id="@+id/editTextTelephone"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:ems="10"
                    android:text=""
                    android:hint="Telephone number"
                    android:layout_margin="15dp"
                    android:padding="15dp"
                    android:background="@drawable/button_circle_white"
                    android:layout_gravity="center"
                    android:inputType="phone"
                    android:textAllCaps="true"
                    android:textColor="#000000"
                    android:textStyle="bold" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_margin="10dp"
                android:layout_marginLeft="25dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Registered Date"
                    android:textColor="#9B532B"
                    android:textSize="18dp"
                    android:paddingLeft="15dp"
                    android:layout_gravity="center_vertical"/>
                <EditText
                    android:id="@+id/editTextRegisteredDate"

                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:ems="10"
                    android:text=""
                    android:hint="Registered Date"
                    android:layout_margin="15dp"
                    android:padding="15dp"
                    android:background="@drawable/button_circle_white"
                    android:layout_gravity="center"
                    android:inputType="none"
                    android:editable="false"
                    android:focusable="false"
                    android:textAllCaps="true"
                    android:textColor="#000000"
                    android:textStyle="bold" />

            </LinearLayout>
        </LinearLayout>

        <Button
            android:id="@+id/btnSave"
            android:layout_width="match_parent"
            android:layout_margin="10dp"
            android:visibility="gone"
            android:layout_height="wrap_content"
            android:text="Save"
            android:background="@drawable/button_circle"
            android:layout_gravity="center_horizontal"
            android:textSize="20dp"
            android:textColor="#FFF"
            android:textStyle="bold"
            android:layout_marginTop="50dp"/>

        <Button
            android:id="@+id/btnSignOut"
            android:layout_width="match_parent"
            android:layout_margin="10dp"
            android:layout_height="wrap_content"
            android:text="Sign Out"
            android:background="@drawable/button_circle_no_color"
            android:layout_gravity="center_horizontal"
            android:textSize="18dp"
            android:textColor="#9B532B"
            android:textStyle="bold"
            android:layout_marginTop="50dp"/>

    </LinearLayout>
    </ScrollView>
</FrameLayout>